/*.app-card {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    background: white;*/
/*    border: 1px solid white;*/
/*    border-radius: 4px;*/
/*    letter-spacing: 0.15px;*/
/*    color: #000000;*/
/*    font-size: 16px;*/
/*    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.25);*/
/*    height: 95px;*/
/*    padding-right: 0;*/
/*}*/

/*.app-card-title {*/
/*    font-family: "HelveticaNeueRegular", sans-serif;*/
/*    font-weight: bold;*/
/*    font-size: 16px;*/
/*    line-height: 21px;*/
/*    color: #1c1b1b;*/
/*}*/

/*.app-card-content-wrapper {*/
/*     flex: 1 1;*/
/*    !*width: 77%;*!*/
/*    !*position: absolute;*!*/
/*    !*left: 15px;*!*/
/*}*/

/*.app-card-content {*/
/*    margin-top: 5px;*/
/*    font-family: "HelveticaNeueRegular", sans-serif;*/
/*    font-size: 12px;*/
/*    line-height: 14px;*/
/*    color: #979797;*/
/*    word-break: break-all;*/
/*}*/

/*.app-card-control {*/
/*    width: 100px;*/
/*    min-width: 100px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    !*position: absolute;*!*/
/*    !*right: 0;*!*/
/*}*/

/*.margin-20px {*/
/*    margin-top: 20px;*/
/*}*/

/*kendo-switch.small.k-switch {*/
/*    width: 56px !important;*/
/*    min-width: 56px !important;*/
/*    height: 25px !important;*/
/*    overflow: visible !important;*/
/*}*/

/*kendo-switch.small.k-switch-off .k-switch-container,*/
/*kendo-switch.small.k-switch-off:hover .k-switch-container,*/
/*kendo-switch.small.k-switch-off.k-state-hover .k-switch-container {*/
/*    background-color: #f3f2f4 !important;*/
/*    box-shadow: none !important;*/
/*    padding-bottom: 2px;*/
/*    border: 1px solid #cfd2d6;*/
/*}*/

/*kendo-switch.small .k-switch-handle {*/
/*    width: 21px !important;*/
/*    height: 21px !important;*/
/*}*/

/*kendo-switch.small.k-switch-on .k-switch-handle {*/
/*    left: calc( 100% - 21px);*/
/*}*/

/*kendo-switch.small .k-switch-label-off {*/
/*    right: 22% !important;*/
/*}*/

/*kendo-switch.small .k-switch-label-off,*/
/*kendo-switch.small .k-switch-label-on {*/
/*    font-size: 10px !important;*/
/*}*/
